Linux Today: Linux News On Internet Time.









More on LinuxToday

Security Linux News for Sep 17, 2002

  • Debian GNU/Linux Advisory: openssl1094 (Sep 17, 2002, 15:46)
    "There was an error in the original openssl094 packages, resulting in an incomplete fix. This error has been corrected in 0.9.4-6.potato.2 and 0.9.4-6.woody.2. We recommend that you upgrade your openssl094 packages immediately..."